GEM Binary Distribution Kit 1.0. A complete kit to get you
started with GEM. Includes the disk images for the commercial
releases of GEM 1.2, 2.2u and 3.01, two GEM applications and a
new integrated setup program.